.greenbtn,
.greenbtn:link,
.greenbtn:visited,
.greenbtn:focus {
  background-color: rgb(39, 174, 96);
  border-color: rgb(39, 174, 96);
  height: 30px;
  width: 90px;
  padding: 0;
  text-align: center;
  font-weight: 500;
  font-size: 15px;
  margin: -5px 0 -5px 5px;
}

.greenbtn:hover,
.greenbtn:active {
  background-color: rgb(48, 218, 119);
  border-color: rgb(48, 218, 119);
}

.redbtn {
  composes: greenbtn;
  background-color: #f5222d !important;
  color: #fff !important;
  border-color: #f5222d !important;
}

.bluebtn {
  composes: greenbtn;
  background-color: #1890ff !important;
  color: #fff !important;
  border-color: #1890ff !important;
}

.yellowbtn {
  composes: greenbtn;
  background-color: #fc0 !important;
  color: #fff !important;
  border-color: #fc0 !important;
}

.redbtnSmall {
  composes: redbtn;
  width: 20 !important;
}

.bluebtnSmall {
  composes: bluebtn;
  width: 20 !important;
}

.yellowbtnSmall {
  composes: yellowbtn;
  width: 20 !important;
}
